#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/julian/UxPlay/lib/plist/base64.c
string.h
-
base64.h
/home/julian/UxPlay/lib/plist/base64.h

/home/julian/UxPlay/lib/plist/base64.h
stdlib.h
-

/home/julian/UxPlay/lib/plist/bplist.c
config.h
-
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-
ctype.h
-
inttypes.h
-
plist/plist.h
/home/julian/UxPlay/lib/plist/plist/plist.h
plist.h
/home/julian/UxPlay/lib/plist/plist.h
hashtable.h
/home/julian/UxPlay/lib/plist/hashtable.h
bytearray.h
/home/julian/UxPlay/lib/plist/bytearray.h
ptrarray.h
/home/julian/UxPlay/lib/plist/ptrarray.h
node.h
/home/julian/UxPlay/lib/plist/node.h

/home/julian/UxPlay/lib/plist/bytearray.c
string.h
-
bytearray.h
/home/julian/UxPlay/lib/plist/bytearray.h

/home/julian/UxPlay/lib/plist/bytearray.h
stdlib.h
-

/home/julian/UxPlay/lib/plist/cnary.c
stdio.h
-
node.h
/home/julian/UxPlay/lib/plist/node.h

/home/julian/UxPlay/lib/plist/hashtable.c
hashtable.h
/home/julian/UxPlay/lib/plist/hashtable.h

/home/julian/UxPlay/lib/plist/hashtable.h
stdlib.h
-

/home/julian/UxPlay/lib/plist/list.c
stdio.h
-
stdlib.h
-
list.h
/home/julian/UxPlay/lib/plist/list.h

/home/julian/UxPlay/lib/plist/list.h
object.h
/home/julian/UxPlay/lib/plist/object.h

/home/julian/UxPlay/lib/plist/node.c
stdio.h
-
stdlib.h
-
string.h
-
node.h
/home/julian/UxPlay/lib/plist/node.h
node_list.h
/home/julian/UxPlay/lib/plist/node_list.h

/home/julian/UxPlay/lib/plist/node.h
object.h
/home/julian/UxPlay/lib/plist/object.h

/home/julian/UxPlay/lib/plist/node_list.c
stdio.h
-
stdlib.h
-
string.h
-
list.h
/home/julian/UxPlay/lib/plist/list.h
node.h
/home/julian/UxPlay/lib/plist/node.h
node_list.h
/home/julian/UxPlay/lib/plist/node_list.h

/home/julian/UxPlay/lib/plist/node_list.h

/home/julian/UxPlay/lib/plist/object.h

/home/julian/UxPlay/lib/plist/plist.c
string.h
-
assert.h
-
plist.h
/home/julian/UxPlay/lib/plist/plist.h
stdlib.h
-
stdio.h
-
math.h
-
windows.h
-
pthread.h
-
node.h
/home/julian/UxPlay/lib/plist/node.h
hashtable.h
/home/julian/UxPlay/lib/plist/hashtable.h

/home/julian/UxPlay/lib/plist/plist.h
config.h
-
plist/plist.h
/home/julian/UxPlay/lib/plist/plist/plist.h
sys/types.h
-
sys/stat.h
-
sys/time.h
-

/home/julian/UxPlay/lib/plist/plist/plist.h
stdint.h
-
sys/types.h
-
stdarg.h
-

/home/julian/UxPlay/lib/plist/ptrarray.c
ptrarray.h
/home/julian/UxPlay/lib/plist/ptrarray.h

/home/julian/UxPlay/lib/plist/ptrarray.h
stdlib.h
-

/home/julian/UxPlay/lib/plist/strbuf.h
stdlib.h
-
bytearray.h
/home/julian/UxPlay/lib/plist/bytearray.h

/home/julian/UxPlay/lib/plist/time64.c
assert.h
-
stdlib.h
-
stdio.h
-
string.h
-
time.h
-
errno.h
-
time64.h
/home/julian/UxPlay/lib/plist/time64.h
time64_limits.h
/home/julian/UxPlay/lib/plist/time64_limits.h

/home/julian/UxPlay/lib/plist/time64.h
time.h
-
config.h
/home/julian/UxPlay/lib/plist/config.h

/home/julian/UxPlay/lib/plist/time64_limits.h
time.h
-

/home/julian/UxPlay/lib/plist/xplist.c
config.h
-
string.h
-
assert.h
-
stdlib.h
-
stdio.h
-
time.h
-
inttypes.h
-
math.h
-
limits.h
-
node.h
/home/julian/UxPlay/lib/plist/node.h
node_list.h
/home/julian/UxPlay/lib/plist/node_list.h
plist.h
/home/julian/UxPlay/lib/plist/plist.h
base64.h
/home/julian/UxPlay/lib/plist/base64.h
strbuf.h
/home/julian/UxPlay/lib/plist/strbuf.h
time64.h
/home/julian/UxPlay/lib/plist/time64.h

